Subject: Re: bug#38051: 26.3; (elisp) `Insertion' use of verb "point"

From: Stefan Kangas <[email-masked]>
Date: Sat, 9 Nov 2019 15:55:02 +0100

tags 38051 + wontfix
close 38051
thanks

Eli Zaretskii <[email-masked]> writes:

> > It's a question of what the user needs as a
> > conceptual model to work with markers (and
> > overlays, for that matter).
>
> Wrong conceptual models will bite you down the road.  It is best to
> have correct conceptual models.

I think this is the key here, not least because we are discussing the
Emacs Lisp manual.

I think we can indeed agree to disagree, while the decision seems to
be to not make any changes along the suggested lines.  I'm therefore
closing this bug report.  Thanks.

Best regards,
Stefan Kangas